Source: protection-domain-mapper
Section: net
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13),
               libqrtr-dev,
Homepage: https://github.com/andersson/pd-mapper
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/protection-domain-mapper.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/protection-domain-mapper
Rules-Requires-Root: no

Package: protection-domain-mapper
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Conflicts: pd-mapper (<< 0.0+git20220208~)
Replaces: pd-mapper (<< 0.0+git20220208~)
Description: Qualcomm Protection Domain mapper service
 This is the reference implementation for Qualcomm's Protection Domain mapper
 service.
 .
 It is required for userspace applications to access the various
 remote processors (Wi-Fi, modem, sensors...) on recent Qualcomm SoCs using
 the QRTR protocol.

Package: pd-mapper
Architecture: all
Section: oldlibs
Depends:
 ${misc:Depends},
 protection-domain-mapper,
Description: ualcomm Protection Domain mapper service (transitional package)
 This is a transitional package. It can safely be removed.
